Bug 238401 - sysutils/cmocka update port to the 1.1.3 version
Summary: sysutils/cmocka update port to the 1.1.3 version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Devin Teske
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-06-07 19:43 UTC by Timur I. Bakeyev
Modified: 2019-07-30 20:07 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (dteske)


Attachments
Patch to update the sysutils/cmocka port (2.06 KB, patch)
2019-06-07 19:43 UTC, Timur I. Bakeyev
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Timur I. Bakeyev freebsd_committer 2019-06-07 19:43:02 UTC
Dear maintainer!

Please, update the cmocka port to the 1.1.3 version.

The corresponding patch is attached to this report.
Comment 1 Timur I. Bakeyev freebsd_committer 2019-06-07 19:43:05 UTC
Created attachment 204893 [details]
Patch to update the sysutils/cmocka port
Comment 2 commit-hook freebsd_committer 2019-06-28 08:08:37 UTC
A commit references this bug:

Author: timur
Date: Fri Jun 28 08:08:05 UTC 2019
New revision: 505270
URL: https://svnweb.freebsd.org/changeset/ports/505270

Log:
  Update port to 1.1.3 version.

  PR:		238401
  Approved by:	maintainer timeout

Changes:
  head/sysutils/cmocka/Makefile
  head/sysutils/cmocka/distinfo
  head/sysutils/cmocka/files/patch-include_cmocka.h